'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/5/29
 * @version
 */
import express from 'express';
import BillsGuideLibController from '../controllers/libController';
const router = express.Router();
const billsGuideLibController = new BillsGuideLibController();

module.exports = function (app) {
  router.post('/getLibWithBills', billsGuideLibController.getLibWithBills);
  router.post('/getItemsByBills', billsGuideLibController.getItemsByBills);
  router.post('/getItemsByCode', billsGuideLibController.getItemsByCode);

  app.use('/billsGuidance/api', router);
};